Subject: Re: Article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Thu, 2 Oct 2003 12:13:04 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Frank Crenshaw 
  To: [email-masked] 
  Sent: Saturday, June 21, 2003 1:52 AM
  Subject: Article for ARC

   Steve,
   hope you understood my post in the DS to malcolm and Scott B was pure sarcasm.  Their "crap" warranted a fawing post of they type from Justin that  they loathe so much.  

   Anyways I have had an article in the works for you. It's a  Me-109  though :-). I would like to put it up on arc, so if you can put it in your "Q" that would be cool. Just let me know if this is OK. 

  Here is the text :

  Pro Modeler 1/32 Meserschmitt Bf 109G-4  

  by Frank Crenshaw

  This kit is 95% made up of the now famous  Hasegawa 1/32 scale 109G-6 with a few parts molded by Monogram.  The extra bits include resin versions of the early style wheels, the early style nose gun ports, Mg-17 gun barrels, and a sand filter.  The Monogram additions to this kit are very well done, and I had no trouble installing them.  Vincent Kegomorant  is a 109 expert, and is a true rivet counter.  Vincent told me that this kit isn't actually a 109G-4 because it's missing some hatches here and there.  The exact nature of the fixes required to make it an accurate G-4   are small, but I didn't learn about them until after the model was painted and decaled :P.  If you are looking to make a super accurate kit,  keep this in mind. Hopefully Vincent will put out an article on this subject.   

   I built the model mostly out of the box, and added rivet detail to make it look just a bit different than all the other 109 out there.  I used PollyScale paints, and flat coat.    I used the kit decals, which are of very high quality. The only thing to note there is that the kit instructions indicate that the upper wing crosses are not filled with the black. My reference indicated the black crosses were used.  Who knows for sure, but I decided to use the black markings.

  This particular Me109 was at one time equipped with the tropical sand filter over the super charger intake, but reference photos show that the filter was removed at some point. This left behind a couple of scars in the paint where  the filter mounts attached to the engine cowling.  Photos also showed severe scowering of the paint on the back side of the prop. I added this to the back side of the props. 

    Luftwaffe enthusiast Floyd Werner pointed this out, and said the scars were likely painted RLM 76 blue.  I decided to use RLM 02 primer just because they would show better in the RLM 78 blue used on the fuselage. 

    Oil Stains were made from brown/black ink mixed with future floor wax and gently built up with a regular paint brush.  

   Frank Crenshaw

  Here are the images:
  http://home.earthlink.net/~crenshaw1/32109g4_10.jpg
  http://home.earthlink.net/~crenshaw1/32109g4_11.jpg
  http://home.earthlink.net/~crenshaw1/32109g4_12.jpg
  http://home.earthlink.net/~crenshaw1/32109g4_13.jpg
  http://home.earthlink.net/~crenshaw1/32109g4_14.jpg
  http://home.earthlink.net/~crenshaw1/32109g4_15.jpg
  http://home.earthlink.net/~crenshaw1/32109g4_16.jpg

  Regards, 

  Frank Crenshaw
  [email-masked]
  Why Wait? Move to EarthLink.